## rust-nias 0.7.0

=== debian/changelog ===
rust-nias (0.7.0-1) unstable; urgency=medium

  * Package nias 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 12:07:42 +0200
