=== debian/control ===
Source: rust-nias
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nias]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nias
Rules-Requires-Root: no

Package: librust-nias-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-nias+default-dev (= ${binary:Version}),
 librust-nias-0-dev (= ${binary:Version}),
 librust-nias-0+default-dev (= ${binary:Version}),
 librust-nias-0.7-dev (= ${binary:Version}),
 librust-nias-0.7+default-dev (= ${binary:Version}),
 librust-nias-0.7.0-dev (= ${binary:Version}),
 librust-nias-0.7.0+default-dev (= ${binary:Version})
Description: Closure generator library - Rust source code
 This package contains the source for the Rust nias crate, packaged by debcargo
 for use with cargo and dh-cargo.
