=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nias 0.7.0 --all-targets --all-features
Features: test-name=rust-nias:@
Depends: dh-cargo (>= 18), librust-rusty-hook-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nias 0.7.0 --all-targets 
Features: test-name=librust-nias-dev:default
Depends: dh-cargo (>= 18), librust-rusty-hook-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nias 0.7.0 --all-targets --no-default-features
Features: test-name=librust-nias-dev:
Depends: dh-cargo (>= 18), librust-rusty-hook-0.11+default-dev, @
Restrictions: allow-stderr, skip-not-installable
